GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- b
- d
- g
- j
- n
- o
- p
- s
- w

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - b -

- BoundableList : geos::index::strtree

### - d -

- DefaultCoordinateSequence : geos::geom
- DefaultCoordinateSequenceFactory : geos::geom

### - g -

- GeometryTypeId : geos::geom
- GEOS_GEOMETRYCOLLECTION : geos::geom
- GEOS_LINEARRING : geos::geom
- GEOS_LINESTRING : geos::geom
- GEOS_MULTILINESTRING : geos::geom
- GEOS_MULTIPOINT : geos::geom
- GEOS_MULTIPOLYGON : geos::geom
- GEOS_POINT : geos::geom
- GEOS_POLYGON : geos::geom
- geosversion() : geos::geom

### - j -

- jtsport() : geos::geom

### - n -

- nodingSegmentIntersector : geos::noding

### - o -

- operator!=() : geos::geom
- operator<() : geos::geom , geos::noding , geos::geomgraph
- operator<<() : geos::planargraph , geos::geomgraph , geos::geom
- operator==() : geos::geom

### - p -

- pdeLessThan() : geos::planargraph

### - s -

- SnapOp() : geos::geom

### - w -

- wkbNDR : geos::io::WKBConstants
- wkbXDR : geos::io::WKBConstants